## golang-github-mitchellh-hashstructure 0.0~git20160209.0.6b17d66

=== debian/changelog ===
golang-github-mitchellh-hashstructure (0.0~git20160209.0.6b17d66-1) unstable; urgency=medium

  * Initial release (Closes: #818546).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 18 Mar 2016 08:03:42 +1100
