=== debian/control ===
Source: golang-github-mitchellh-hashstructure
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/mitchellh/hashstructure
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mitchellh-hashstructure.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mitchellh-hashstructure.git
XS-Go-Import-Path: github.com/mitchellh/hashstructure

Package: golang-github-mitchellh-hashstructure-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: generate hash values for arbitrary values in Golang
 Hashstructure is a Go library for creating a unique hash value for
 arbitrary values in Go.
