## golang-github-mitchellh-hashstructure 0.0~git20170608.2bca23e

=== debian/changelog ===
golang-github-mitchellh-hashstructure (0.0~git20170608.2bca23e-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20170608.2bca23e
  * Apply "cme fix dpkg" fixes to debian/control and debian/copyright,
    adding "Testsuite: autopkgtest-pkg-go" field,
    setting Priority to optional, bumping Standards-Version to 4.2.0,
    and using secure https URL in debian/copyright, etc.
  * Build-Depends on golang-any instead of golang-go
    and remove unnecessary Depends on golang-go from -dev package
  * Use debhelper (>= 11)
  * Add myself to the list of Uploaders
  * Add debian/watch, checking Git HEAD

 -- Anthony Fok <foka@debian.org>  Sat, 18 Aug 2018 07:13:45 -0600
