=== debian/control ===
Source: golang-github-mitchellh-hashstructure
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-hashstructure
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-hashstructure.git
Homepage: https://github.com/mitchellh/hashstructure
XS-Go-Import-Path: github.com/mitchellh/hashstructure

Package: golang-github-mitchellh-hashstructure-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: generate hash values for arbitrary values in Golang
 Hashstructure is a Go library for creating a unique hash value for
 arbitrary values in Go.
