=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/mitchellh/hashstructure \
HEAD debian uupdate
