## golang-github-mitchellh-hashstructure 1.0.0

=== debian/changelog ===
golang-github-mitchellh-hashstructure (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Update debian/watch to track release tarballs
  * Bump Standards-Version to 4.2.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 20:26:04 -0700
