## golang-github-mitchellh-hashstructure 1.1.0

=== debian/changelog ===
golang-github-mitchellh-hashstructure (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-mitchellh-hashstructure-dev: Add Multi-Arch: foreign.

  [ Anthony Fok ]
  * New upstream version 1.1.0
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update debian/watch to track v1 only, and remove uupdate
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.6.0 (no change)
  * Revert "ignore test failures" in debian/rules from 2016.
    See https://github.com/mitchellh/hashstructure/issues/5

 -- Anthony Fok <foka@debian.org>  Fri, 29 Oct 2021 00:50:51 -0600
