=== debian/control ===
Source: golang-github-mitchellh-hashstructure
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-hashstructure
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-hashstructure.git
Homepage: https://github.com/mitchellh/hashstructure
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mitchellh/hashstructure

Package: golang-github-mitchellh-hashstructure-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: generate hash values for arbitrary values in Golang
 Hashstructure is a Go library for creating a unique hash value for
 arbitrary values in Go.
