=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-hashstructure
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mitchellh-hashstructure.git
 Homepage: https://github.com/mitchellh/hashstructure
